body {
	font-family: Tahoma;
	overflow-y: scroll;
}

a {
	color: #337ab7;
}

button {
	border: 1px solid grey;
	padding: 2px;
}

.title {
	display: block;
	font-weight: bold;
	font-size: 1.1em;
	margin-bottom: 5px;
}

#content {
	display: table;
	max-width: 800px;
	min-width: 800px;
	margin: 0 auto;
}

#api, #models {
	border: 1px solid #CACACA;
	padding: 5px;
}

#ws textarea {
	height: 300px;
	width: 95%;
	display: block;
}

#ws header {
	display: block;
	width: 100%;
}

#ws header {
	display: block;
}

#ws header button {
	min-width: 25%;
}

#ws header input {
	min-width: 70%;
}

#ws subheader {
	display: block;
	margin-bottom: 20px;
}

.none {
	display: none;
}

.pointer {
	cursor: pointer;
}

.method {
	width: 100px;
	text-align: center;
	display: inline-block;
	border-radius: 2px;
}

.endpoint.get {
	background-color: #E7F0F7;
}

.endpoint.get .method {
	background-color: #0F6AB4;
	color: white;
}

.endpoint.post {
	background-color: #E7F6EC;
}

.endpoint.post .method {
	background-color: #10A54A;
	color: white;
}

.endpoint.delete {
	background-color: #F5E8E8;
}

.endpoint.delete .method {
	background-color: #A41E22;
	color: white;
}

.endpoint.put {
	background-color: #F9F2E9;
}

.endpoint.put .method {
	background-color: #C5862B;
	color: white;
}

.endpoint {
	margin-bottom: 5px;
	padding: 2px;
	background-color: #E5F3FF;
}

.endpoint a {
	color: black;
	text-decoration: none;
}

.json_result {
	background-color: #FFFFDD;
	padding: 5px;
	margin: 5px;
	height: 150px;
	overflow: auto;
}

.json_request {
	border-collapse: collapse;
	width: 100%;
	margin-top: 10px;
}

.json_request th {
	text-align: left;
	font-weight: normal;
	background-color: #EDEDED;
	width: 33%;
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
	padding: 5px;
}

.json_request tr:hover {
	background-color: #EDEDED;
}

.json_request td {
	padding: 5px;
	vertical-align: top;
	border-bottom: 1px solid #EDEDED;
}

.json_request input, select {
	box-sizing: border-box;
	width: 200px;
}

[type=submit] {
	margin: 10px 0px 10px 0px;
	width: 100px;
	padding: 5px;
	border: 1px solid #CACACA;
}

#delete-orders button {
	margin: 10px 0px 10px 0px;
	width: 100px;
	padding: 5px;
	border: 1px solid #CACACA;
}

.json_response {
	border-collapse: collapse;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}

.json_response th {
	background-color: #EDEDED;
	width: 33%;
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
	padding: 5px;
}

.json_response td {
	padding: 5px;
	vertical-align: top;
	border-top: 1px solid #EDEDED;
}

.bottom-space {
	margin-bottom: 60px;
}